{
  "id": "a1-177-weezing",
  "name": "Weezing",
  "card_type": "pokemon",
  "hp": 110,
  "pokemon_type": "darkness",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 3,
  "set_id": "a1",
  "rarity": "rare",
  "evolves_from": "Koffing",
  "attacks": [
    {
      "name": "Tackle",
      "cost": [
        "darkness"
      ],
      "damage": 30,
      "damage_display": "30"
    }
  ],
  "abilities": [
    {
      "name": "Gas Leak",
      "effect_id": "unimplemented",
      "effect_description": "Once during your turn, if this Pokémon is in the Active Spot, you may make your opponent’s Active Pokémon Poisoned."
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "OOYAMA",
  "image_path": "a1/177-weezing.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/177-weezing.webp"
}